package com.ag.entity.webbuiler;


import java.util.Date;

public class WbCompany {

  private String id;
  private String cnName;
  private String enName;
  private String country;
  private String companyNo;
  private String shortName;
  private String cnyBankName;
  private String cnyBankNo;
  private String usdBankName;
  private String usdBankNo;
  private String portCnName;
  private String portEnName;
  private String portCode;
  private String cnAddress;
  private String enAddress;
  private String telephone;
  private String fax;
  private String email;
  private String postalCode;
  private String website;
  private String sipgEdiCode;
  private String ediCode;
  private String dangerApplyCode;
  private String agentDangerApplyCode;
  private String customsCode;
  private String dangerApplyMan;
  private String agentDangerApplyMan;
  private String agentCompanyCode;
  private String telDangerApply;
  private String pccEdiCode;
  private String pccTelephone;
  private String pccAddress;
  private String logo;
  private String notes;
  private String deptId;
  private String easipayCode;
  private Date updatedOn;
  private String updatedBy;
  private String edoSendCod;
  private String tinNo;
  private String finOrgCode;
  private String invCheckMan;
  private String invPayMan;

  public String getId() {
    return id;
  }

  public void setId(String id) {
    this.id = id;
  }

  public String getCnName() {
    return cnName;
  }

  public void setCnName(String cnName) {
    this.cnName = cnName;
  }

  public String getEnName() {
    return enName;
  }

  public void setEnName(String enName) {
    this.enName = enName;
  }

  public String getCountry() {
    return country;
  }

  public void setCountry(String country) {
    this.country = country;
  }

  public String getCompanyNo() {
    return companyNo;
  }

  public void setCompanyNo(String companyNo) {
    this.companyNo = companyNo;
  }

  public String getShortName() {
    return shortName;
  }

  public void setShortName(String shortName) {
    this.shortName = shortName;
  }

  public String getCnyBankName() {
    return cnyBankName;
  }

  public void setCnyBankName(String cnyBankName) {
    this.cnyBankName = cnyBankName;
  }

  public String getCnyBankNo() {
    return cnyBankNo;
  }

  public void setCnyBankNo(String cnyBankNo) {
    this.cnyBankNo = cnyBankNo;
  }

  public String getUsdBankName() {
    return usdBankName;
  }

  public void setUsdBankName(String usdBankName) {
    this.usdBankName = usdBankName;
  }

  public String getUsdBankNo() {
    return usdBankNo;
  }

  public void setUsdBankNo(String usdBankNo) {
    this.usdBankNo = usdBankNo;
  }

  public String getPortCnName() {
    return portCnName;
  }

  public void setPortCnName(String portCnName) {
    this.portCnName = portCnName;
  }

  public String getPortEnName() {
    return portEnName;
  }

  public void setPortEnName(String portEnName) {
    this.portEnName = portEnName;
  }

  public String getPortCode() {
    return portCode;
  }

  public void setPortCode(String portCode) {
    this.portCode = portCode;
  }

  public String getCnAddress() {
    return cnAddress;
  }

  public void setCnAddress(String cnAddress) {
    this.cnAddress = cnAddress;
  }

  public String getEnAddress() {
    return enAddress;
  }

  public void setEnAddress(String enAddress) {
    this.enAddress = enAddress;
  }

  public String getTelephone() {
    return telephone;
  }

  public void setTelephone(String telephone) {
    this.telephone = telephone;
  }

  public String getFax() {
    return fax;
  }

  public void setFax(String fax) {
    this.fax = fax;
  }

  public String getEmail() {
    return email;
  }

  public void setEmail(String email) {
    this.email = email;
  }

  public String getPostalCode() {
    return postalCode;
  }

  public void setPostalCode(String postalCode) {
    this.postalCode = postalCode;
  }

  public String getWebsite() {
    return website;
  }

  public void setWebsite(String website) {
    this.website = website;
  }

  public String getSipgEdiCode() {
    return sipgEdiCode;
  }

  public void setSipgEdiCode(String sipgEdiCode) {
    this.sipgEdiCode = sipgEdiCode;
  }

  public String getEdiCode() {
    return ediCode;
  }

  public void setEdiCode(String ediCode) {
    this.ediCode = ediCode;
  }

  public String getDangerApplyCode() {
    return dangerApplyCode;
  }

  public void setDangerApplyCode(String dangerApplyCode) {
    this.dangerApplyCode = dangerApplyCode;
  }

  public String getAgentDangerApplyCode() {
    return agentDangerApplyCode;
  }

  public void setAgentDangerApplyCode(String agentDangerApplyCode) {
    this.agentDangerApplyCode = agentDangerApplyCode;
  }

  public String getCustomsCode() {
    return customsCode;
  }

  public void setCustomsCode(String customsCode) {
    this.customsCode = customsCode;
  }

  public String getDangerApplyMan() {
    return dangerApplyMan;
  }

  public void setDangerApplyMan(String dangerApplyMan) {
    this.dangerApplyMan = dangerApplyMan;
  }

  public String getAgentDangerApplyMan() {
    return agentDangerApplyMan;
  }

  public void setAgentDangerApplyMan(String agentDangerApplyMan) {
    this.agentDangerApplyMan = agentDangerApplyMan;
  }

  public String getAgentCompanyCode() {
    return agentCompanyCode;
  }

  public void setAgentCompanyCode(String agentCompanyCode) {
    this.agentCompanyCode = agentCompanyCode;
  }

  public String getTelDangerApply() {
    return telDangerApply;
  }

  public void setTelDangerApply(String telDangerApply) {
    this.telDangerApply = telDangerApply;
  }

  public String getPccEdiCode() {
    return pccEdiCode;
  }

  public void setPccEdiCode(String pccEdiCode) {
    this.pccEdiCode = pccEdiCode;
  }

  public String getPccTelephone() {
    return pccTelephone;
  }

  public void setPccTelephone(String pccTelephone) {
    this.pccTelephone = pccTelephone;
  }

  public String getPccAddress() {
    return pccAddress;
  }

  public void setPccAddress(String pccAddress) {
    this.pccAddress = pccAddress;
  }

  public String getLogo() {
    return logo;
  }

  public void setLogo(String logo) {
    this.logo = logo;
  }

  public String getNotes() {
    return notes;
  }

  public void setNotes(String notes) {
    this.notes = notes;
  }

  public String getDeptId() {
    return deptId;
  }

  public void setDeptId(String deptId) {
    this.deptId = deptId;
  }

  public String getEasipayCode() {
    return easipayCode;
  }

  public void setEasipayCode(String easipayCode) {
    this.easipayCode = easipayCode;
  }

  public Date getUpdatedOn() {
    return updatedOn;
  }

  public void setUpdatedOn(Date updatedOn) {
    this.updatedOn = updatedOn;
  }

  public String getUpdatedBy() {
    return updatedBy;
  }

  public void setUpdatedBy(String updatedBy) {
    this.updatedBy = updatedBy;
  }

  public String getEdoSendCod() {
    return edoSendCod;
  }

  public void setEdoSendCod(String edoSendCod) {
    this.edoSendCod = edoSendCod;
  }

  public String getTinNo() {
    return tinNo;
  }

  public void setTinNo(String tinNo) {
    this.tinNo = tinNo;
  }

  public String getFinOrgCode() {
    return finOrgCode;
  }

  public void setFinOrgCode(String finOrgCode) {
    this.finOrgCode = finOrgCode;
  }

  public String getInvCheckMan() {
    return invCheckMan;
  }

  public void setInvCheckMan(String invCheckMan) {
    this.invCheckMan = invCheckMan;
  }

  public String getInvPayMan() {
    return invPayMan;
  }

  public void setInvPayMan(String invPayMan) {
    this.invPayMan = invPayMan;
  }
}
